APK – Dateien werden nicht mehr installiert

Startseite Foren Deutsches LiveCode-Forum APK – Dateien werden nicht mehr installiert

Schlagwörter: 

Ansicht von 6 Antwort-Themen
  • Autor
    Beiträge
    • #15390
      Magic
      Teilnehmer

        Hallo,

        folgdndes Problem: bisher hat immer alles reibungslos funktioniert.

        doch seit kurzem habe ich folgendes problem, ich kann meine selerstellten APK dateinen nicht mehr auf meinem Samsung Handy installieren.

        dazu folgendes: ich erstelle die Stacks mit livecode 9.05 DP1 unter Windows 10
        Handy: Samsung S8 Andoid 9 PIE

        nach diesem update kann ich die simpelsten APK datein nicht mehr instalieren
        Bsp: Stack button mit script “on mouseup – answer”TEST” – end mouseup
        installatin wird abgebrochen – Standalone APK wird einwandfrei erstellt.
        auf dem Samsung S7 vom kollegen funktioniert die gleiche APK datei.

        bitte um HILFE!!!

        DANKE!!!!

      • #15392
        Klaus Major
        Administrator

          Hi Magic,

          es gibt keine Version 9.05 DP1 von LC!

          Meinst Du vielleicht 9.50 DP1? Das ist eine Developer Preview und sollte
          mit Vorsicht genossen werden, da sie mit Sicherheit noch eine Menge Bugs enthält.

          In dem Fall bitte mit der letzen STABLE Version (= 9.04) versuchen.

          Oder meinst Du Version 9.05 RC1?
          Die sollte soweit funktionieren.

          Mehr kann ich dazu leider nicht sagen, da ich weder für Mobile entwickle
          noch ein Handy, Tablet o.ä. mein eigen nenne.

          Gruß

          Klaus

        • #15393
          Magic
          Teilnehmer

            Hallo Klaus,

            Sorry du hast natürlich recht.
            ich meinte natürlich die LiveCode 9.0.5 Community Edition, RC 1, Win 32.

            Habe auch die LC 9.5 probiert leider das gleiche wobei wie du bereits gesagt hast Entwickler Version.

            Was mich stört, vor dem Update auf dem Handy hat alles funktioniert.
            Habe also nichts geändert. dachte nur das ich wegen Android Version 9 (PIE) evtl. noch was in LC updaten muss.

            Wie dem auch sei, mit Android 8 Samsug S7 läufts einwandfrei 🙂
            Vielleicht mach ich einfach eine Reset auf Werkseinstellung auf dem Handy.

            Trotzdem Danke!!

            Grüsse
            Magic

          • #15395
            Magic
            Teilnehmer

              Moin…

              Himmm scheint doch nicht am Handy gelegen zu haben ????

              habe jetzt die LiveCode 9.0.4 – Community Edition – STABLE – Win 32 installiert.

              und siehe da 🙂 funktioniert!!!!

              Gruss
              Magic

            • #15396
              Klaus Major
              Administrator

                Schön, daß ich helfen konnte! 😀

              • #16891
                Radmuehl
                Teilnehmer

                  Ich habe das selbe Problem. Habe dann auch mal die Version 9.04 installiert, leider erfolglos. Die apk lässt sich ohne Fehlermeldung erstellen. Die Windowsversion funktioniert einwandfrei. Ich habe mir die apk dann auf verschiedene Handys und Tablets gespielt. Sie lässt sich nirgends installieren. Bei einer älteren Androidversion zeigt er einen Parsingfehler an. Die Version 9.5 scheint in der Zwischenzeit keine Testversion mehr zu sein.

                  Langsam verzweifle ich etwas. Ich will das ja auf dem Handy und Tablet nutzen.

                  Viele Grüße
                  Radmühl

                • #17244
                  Jherek
                  Teilnehmer

                    Passt die unter ‘Standalone Settings’ angegebene Adroid Version mit der/den Version/en auf den Devices zusammen?

                    Bei mir liess sich die apk nicht installieren, weil Android 8.1 ausgewählt war, mein Smartphone aber noch 4.1.2 auf dem Gerät hatte.
                    Ich hatte vergessen, bei dem neuen Stack die Einstellungen wieder entsprechend anzupassen.

                Ansicht von 6 Antwort-Themen
                • Du musst angemeldet sein, um auf dieses Thema antworten zu können.